html {
  font-size: 62.5%;
}

body {
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 1.6rem;
  line-height: 1.75;
  -webkit-text-size-adjust: 100%;
  color: #000;
}

a {
  color: #000;
  text-decoration: none;
  -webkit-transition: all .3s;
  transition: all .3s;
}

a:hover {
  opacity: 0.8;
}

@media (max-width: 767px) {
  a:hover {
    opacity: 1;
  }
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }
}

/*---------------------------------------------------------

isukura style

---------------------------------------------------------*/
.notoSans {
  font-family: 'Noto Sans JP', sans-serif;
}

@font-face {
  font-family: tanuki;
  src: url("./fonts/TanukiPermanentMarkerRegular.ttf");
  font-display: swap;
}

.tanuki {
  font-family: tanuki, sans-serif;
}

.inner {
  width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}

@media (max-width: 767px) {
  .inner {
    width: 100%;
    padding: 0 5px;
  }
}

header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: absolute;
  top: 0;
  width: 100%;
  padding: 16px;
  z-index: 99;
}

@media (max-width: 767px) {
  header {
    height: 36px;
    padding: 0;
  }
}

header .header_asahi {
  display: block;
  width: 90px;
}

@media (max-width: 767px) {
  header .header_asahi {
    position: absolute;
    top: -1px;
    left: 7px;
    width: 60px;
  }
}

header .header_credit {
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  margin: -2px -3px 0 0;
}

@media (max-width: 767px) {
  header .header_credit {
    position: absolute;
    top: 2px;
    right: -5px;
    font-size: 1rem;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    margin: 0;
  }
}

.mainVisual {
  width: 100%;
  height: 900px;
  background: url(../img/img_mv_bg_pc.png) no-repeat;
  background-size: cover;
  background-position: center;
}

@media (max-width: 767px) {
  .mainVisual {
    height: auto;
    background: url(../img/img_mv_bg_sp.png) no-repeat;
    background-size: cover;
    background-position: center;
  }
}

.mainVisual .title {
  padding: 146px 0 295px;
}

@media (max-width: 767px) {
  .mainVisual .title {
    padding: 50px 0;
  }
}

.content .lead {
  position: relative;
  top: -170px;
  background: #fff;
  margin-bottom: -148px;
  padding: 45px 58px;
}

@media (max-width: 767px) {
  .content .lead {
    top: -30px;
    margin-bottom: -22px;
    padding: 14px 7px;
  }
}

.content .lead .txt {
  line-height: 1.875;
  font-weight: bold;
}

@media (max-width: 767px) {
  .content .lead .txt {
    font-size: 1.2rem;
    line-height: 1.666;
  }
}

.content .imgWrap>div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.content .imgWrap>div>img {
  width: 31.784%;
}

.content .imgWrap .caption {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 12px;
}

@media (max-width: 767px) {
  .content .imgWrap .caption {
    font-size: 1rem;
    -webkit-transform: scale(0.8) translateX(-12.4%);
    transform: scale(0.8) translateX(-12.4%);
    margin-top: 5px;
  }
}

.content .worries {
  background: url(../img/worries/img_worries_bg_pc.png) no-repeat;
  background-size: contain;
  background-position: top center;
  margin-top: 55px;
  padding: 58px 32px 74px;
}

@media (max-width: 767px) {
  .content .worries {
    background: none;
    margin-top: 29px;
    padding: 0;
  }
}

.content .worries h2 {
  text-align: center;
}

@media (max-width: 767px) {
  .content .worries h2>img {
    width: 92.88%;
  }
}

.content .worries>p {
  text-align: center;
  margin-top: 15px;
}

@media (max-width: 767px) {
  .content .worries>p {
    margin-top: -7px;
  }

  .content .worries>p>img {
    width: 36.713%;
  }
}

.content .worries .worriesList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 28px;
}

@media (max-width: 767px) {
  .content .worries .worriesList {
    margin: 20px -5px 0 -5px;
  }
}

.content .worries .worriesList li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  width: 266px;
  height: 182px;
  margin-bottom: 24px;
  margin-right: 24px;
  cursor: pointer;
  z-index: 10;
}

@media (max-width: 767px) {
  .content .worries .worriesList li {
    position: relative;
    width: 49.07%;
    height: 35.734vw;
    margin-right: 1.86%;
    margin-bottom: 6px;
  }
}

@media (max-width: 767px) {
  .content .worries .worriesList li:nth-child(2n) {
    margin-right: 0;
  }
}

.content .worries .worriesList li:nth-child(4n) {
  margin-right: 0;
}

.content .worries .worriesList li:hover {
  opacity: 0.8;
}

@media (max-width: 767px) {
  .content .worries .worriesList li:hover {
    opacity: 1;
  }
}

.content .worries .worriesList li.stickyBlue {
  background: url(../img/worries/img_sticky_blue_pc.png) no-repeat;
  background-size: cover;
}

@media (max-width: 767px) {
  .content .worries .worriesList li.stickyBlue {
    background: url(../img/worries/img_sticky_blue_sp.png) no-repeat;
    background-size: cover;
  }
}

.content .worries .worriesList li.stickyRed {
  background: url(../img/worries/img_sticky_red_pc.png) no-repeat;
  background-size: cover;
}

@media (max-width: 767px) {
  .content .worries .worriesList li.stickyRed {
    background: url(../img/worries/img_sticky_red_sp.png) no-repeat;
    background-size: cover;
  }
}

.content .worries .worriesList li.stickyYellow {
  background: url(../img/worries/img_sticky_yellow_pc.png) no-repeat;
  background-size: cover;
}

@media (max-width: 767px) {
  .content .worries .worriesList li.stickyYellow {
    background: url(../img/worries/img_sticky_yellow_sp.png) no-repeat;
    background-size: cover;
  }
}

.content .worries .worriesList li.stickyGreen {
  background: url(../img/worries/img_sticky_green_pc.png) no-repeat;
  background-size: cover;
}

@media (max-width: 767px) {
  .content .worries .worriesList li.stickyGreen {
    background: url(../img/worries/img_sticky_green_sp.png) no-repeat;
    background-size: cover;
  }
}

@media (max-width: 767px) {
  .content .worries .worriesList li:nth-child(1)>img {
    width: 68.58%;
  }

  .content .worries .worriesList li:nth-child(2)>img {
    width: 72.58%;
  }

  .content .worries .worriesList li:nth-child(3)>img {
    width: 45.15%;
  }

  .content .worries .worriesList li:nth-child(4)>img {
    width: 52.58%;
  }

  .content .worries .worriesList li:nth-child(5)>img {
    width: 67.43%;
  }

  .content .worries .worriesList li:nth-child(6)>img {
    width: 51.43%;
  }

  .content .worries .worriesList li:nth-child(7)>img {
    width: 59.43%;
  }

  .content .worries .worriesList li:nth-child(8)>img {
    width: 58.29%;
  }

  .content .worries .worriesList li:nth-child(9)>img {
    width: 54.29%;
  }

  .content .worries .worriesList li:nth-child(10)>img {
    width: 73.15%;
  }

  .content .worries .worriesList li:nth-child(10)>img {
    width: 73.15%;
  }

  .content .worries .worriesList li:nth-child(11)>img {
    width: 79.35%;
  }
}

.content .worries .comment {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative;
  bottom: -8px;
  left: 110px;
}

@media (max-width: 767px) {
  .content .worries .comment {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: inherit;
    bottom: inherit;
    left: inherit;
  }
}

@media (max-width: 767px) {
  .content .worries .comment .icon {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 11.51%;
    margin-left: 16px;
  }
}

.content .worries .comment p {
  position: relative;
  background: #D8947F;
  border-radius: 20px;
  margin-left: 34px;
  padding: 38px 80px 38px 50px;
}

@media (max-width: 767px) {
  .content .worries .comment p {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 10px;
    margin: 0 16px 0 0;
    padding: 0;
    width: 75.343%;
    height: 17.334vw;
  }

  .content .worries .comment p>img {
    width: 75.64%;
  }
}

.content .worries .comment p::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -74px;
  margin: auto;
  border-right: 10px solid transparent;
  border-bottom: 34px solid #D8947F;
  border-left: 10px solid transparent;
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}

@media (max-width: 767px) {
  .content .worries .comment p::before {
    left: -9%;
  }
}

.content .worries .comment p span {
  display: block;
  font-size: 2rem;
  line-height: 1.2;
}

.content .message {
  position: relative;
}

@media (max-width: 767px) {
  .content .message {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-top: 2.5vw;
  }
}

.content .message .messageLeft {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 710px;
}

@media (max-width: 767px) {
  .content .message .messageLeft {
    width: 100%;
    margin-top: 32px;
  }
}

.content .message .messageLeft .txt {
  font-weight: bold;
  line-height: 1.875;
}

@media (max-width: 767px) {
  .content .message .messageLeft .txt {
    font-size: 1.2rem;
    line-height: 1.66;
  }
}

.content .message .messageRight {
  position: absolute;
  top: -407px;
  right: 0;
  width: 455px;
}

@media (max-width: 767px) {
  .content .message .messageRight {
    position: inherit;
    top: inherit;
    right: inherit;
    width: 100%;
  }
}

.content .message .messageRight .profTop {
  position: relative;
}

@media (max-width: 767px) {
  .content .message .messageRight .profTop {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}

.content .message .messageRight .profTop>img {
  display: block;
  margin: 0 auto;
  padding-left: 24px;
}

@media (max-width: 767px) {
  .content .message .messageRight .profTop>img {
    width: 43.014%;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    padding: 0;
  }
}

.content .message .messageRight .profTop .profTxt {
  position: absolute;
  bottom: -14px;
  width: 100%;
  background: #F7F7F7;
  padding: 21px 32px;
}

@media (max-width: 767px) {
  .content .message .messageRight .profTop .profTxt {
    position: inherit;
    bottom: inherit;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 55.62%;
    padding: 7px 6px 14px;
  }
}

.content .message .messageRight .profTop .profTxt p {
  font-size: 1.2rem;
  line-height: 1.66;
  font-weight: bold;
}

@media (max-width: 767px) {
  .content .message .messageRight .profTop .profTxt p {
    font-size: 1rem;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    line-height: 1.333;
  }
}

.content .message .messageRight .profTop .profTxt p span {
  font-size: 1.8rem;
  padding-left: 12px;
}

@media (max-width: 767px) {
  .content .message .messageRight .profTop .profTxt p span {
    display: block;
    font-size: 1.4rem;
    margin-bottom: 10px;
    padding: 0;
  }
}

.content .study {
  margin-top: 78px;
}

@media (max-width: 767px) {
  .content .study {
    margin-top: 21px;
  }
}

.content .study h1 {
  position: relative;
  text-align: center;
}

.content .study h1::before {
  content: '';
  position: absolute;
  top: 38px;
  left: 0;
  width: 100%;
  height: 3px;
  background: #D8947F;
  z-index: 0;
}

@media (max-width: 767px) {
  .content .study h1::before {
    top: 74%;
    left: -5px;
    right: 0;
    margin: auto;
    width: calc(100% + 10px);
    height: 2px;
  }
}

.content .study h1>img {
  position: relative;
  background: #fff;
  padding: 0 26px;
  z-index: 1;
}

@media (max-width: 767px) {
  .content .study h1>img {
    width: 87%;
    margin: 0 auto;
    padding: 0 12px;
  }
}

.content .study h1+.txt {
  width: 1000px;
  margin: 50px auto 0;
  font-weight: bold;
  line-height: 1.875;
}

@media (max-width: 767px) {
  .content .study h1+.txt {
    width: 100%;
    font-size: 1.2rem;
    line-height: 1.666;
    margin-top: 36px;
  }
}

.content .study .pinkBox {
  background: #FFF5F2;
  margin-top: 96px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 32px 32px 42px;
}

@media (max-width: 767px) {
  .content .study .pinkBox {
    display: block;
    position: relative;
    margin-top: 50px;
    padding: 30px 0 38px;
  }
}

@media (max-width: 767px) {
  .content .study .pinkBox::before {
    content: '';
    position: absolute;
    top: 0%;
    left: -5px;
    width: calc(100% + 10px);
    height: 100%;
    background: #FFF5F2;
    z-index: -1;
  }
}

.content .study .pinkBox .image {
  width: 280px;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .content .study .pinkBox .image {
    width: 56.165%;
    margin: 0 auto;
  }
}

@media (max-width: 767px) {
  .content .study .pinkBox .image img {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
}

.content .study .pinkBox .image .caption {
  font-size: 1.4rem;
  margin-top: 8px;
}

@media (max-width: 767px) {
  .content .study .pinkBox .image .caption {
    font-size: 1rem;
  }
}

.content .study .pinkBox .txt {
  margin-left: 14px;
}

@media (max-width: 767px) {
  .content .study .pinkBox .txt {
    margin: 35px 0 0;
  }
}

.content .study .pinkBox .txt .txtLead {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.66;
}

@media (max-width: 767px) {
  .content .study .pinkBox .txt .txtLead {
    font-size: 1.8rem;
    line-height: 1.55;
  }
}

.content .study .pinkBox .txt .red {
  color: #FF5A27;
  font-size: 2rem;
  font-weight: bold;
  margin-top: 10px;
}

@media (max-width: 767px) {
  .content .study .pinkBox .txt .red {
    font-size: 1.5rem;
    line-height: 1.53;
    margin-top: 14px;
  }
}

.content .study .pinkBox .txt .annotaion {
  font-size: 1.4rem;
  margin-top: 11px;
}

@media (max-width: 767px) {
  .content .study .pinkBox .txt .annotaion {
    font-size: 1rem;
    line-height: 2;
  }
}

.content .study .pinkBox .txt .link {
  position: relative;
  font-size: 1.7rem;
  font-weight: bold;
  margin-top: 38px;
}

@media (max-width: 767px) {
  .content .study .pinkBox .txt .link {
    font-size: 1.2rem;
    line-height: 1.45;
    margin-top: 32px;
  }
}

.content .study .pinkBox .txt .link::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 66px;
  margin: auto;
  width: 139px;
  height: 63px;
  background: url(../img/icon_shop_pc.png) no-repeat;
  background-size: contain;
}

@media (max-width: 767px) {
  .content .study .pinkBox .txt .link::after {
    top: 12px;
    right: 0;
    width: 26.03%;
  }
}

.content .study .pinkBox .txt .link a {
  font-size: 2.4rem;
  text-decoration: underline;
}

@media (max-width: 767px) {
  .content .study .pinkBox .txt .link a {
    font-size: 1.8rem;
  }
}

footer {
  margin-top: 49px;
  padding: 30px 0;
}

@media (max-width: 767px) {
  footer {
    margin-top: 3px;
    padding: 10px;
  }
}

footer>p {
  font-weight: bold;
  text-align: center;
  margin: 24px auto 12px;
}

@media (max-width: 767px) {
  footer>p {
    font-size: 1.2rem;
    margin: 21px auto 22px;
  }
}

footer .flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (max-width: 767px) {
  footer .flex {
    display: block;
  }
}

footer .flex .f-logo {
  margin-right: 32px;
}

@media (max-width: 767px) {
  footer .flex .f-logo {
    width: 56.34%;
    margin: 0 auto 20px;
  }
}

@media (max-width: 767px) {
  footer .flex .company-logo {
    width: 56.34%;
    margin: 0 auto;
  }
}

footer .footer_copy {
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  margin-top: 58px;
  line-height: 2.5;
}

@media (max-width: 767px) {
  footer .footer_copy {
    font-size: 1rem;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    line-height: 1.66;
    margin-top: 44px;
  }
}

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99;
}

.modal>div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.modal .film {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(216, 148, 127, 0.85);
}

.modal .body {
  position: relative;
  width: 1200px;
  height: calc(100vh - 184px);
  min-height: 420px;
  background: #fff;
}

@media (max-width: 767px) {
  .modal .body {
    width: calc(100% - 25px);
    height: calc(100vh - 120px);
  }
}

.modal .body>div {
  width: 100%;
  height: 100%;
}

.modal .body .modalInner {
  height: 100%;
  padding: 85px 76px 75px;
  overflow-y: scroll;
}

@media (max-width: 767px) {
  .modal .body .modalInner {
    padding: 42px 10px;
  }
}

.modal .body .modalInner .modalHead h1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 3.6rem;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalHead h1 {
    font-size: 2.2rem;
    line-height: 1.2;
  }
}

.modal .body .modalInner .modalHead h1>img {
  margin-right: 28px;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalHead h1>img {
    width: 24.534vw;
    margin: 0 8px 0 6px;
  }
}

.modal .body .modalInner .modalHead .balloon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 51px;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalHead .balloon {
    display: block;
    margin-top: 26px;
  }
}

.modal .body .modalInner .modalHead .balloon p {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 2;
  margin-right: 25px;
  padding: 72px 50px;
  width: 737px;
  background: #D8947F;
  border-radius: 20px;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalHead .balloon p {
    font-size: 1.3rem;
    line-height: 1.615;
    width: 100%;
    padding: 17px;
    border-radius: 10px;
  }
}

.modal .body .modalInner .modalHead .balloon img {
  width: 321px;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalHead .balloon img {
    display: block;
    width: 60.61%;
    margin: 17px auto 0;
  }
}

.modal .body .modalInner .modalBody {
  margin-top: 124px;
  padding-top: 107px;
  border-top: 1px solid #D8947F;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalBody {
    margin-top: 18px;
    padding-top: 26px;
  }
}

.modal .body .modalInner .modalBody .cont+.cont {
  margin-top: 78px;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalBody .cont+.cont {
    margin-top: 28px;
  }
}

.modal .body .modalInner .modalBody .cont h2 {
  font-size: 2.4rem;
  font-weight: bold;
}

.modal .body .modalInner .modalBody .cont h2:not(:first-child) {
  margin-top: 42px;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalBody .cont h2 {
    font-size: 1.8rem;
    line-height: 1.27;
  }

  .modal .body .modalInner .modalBody .cont h2:not(:first-child) {
    margin-top: 25px;
  }
}

.modal .body .modalInner .modalBody .cont p {
  font-weight: bold;
  line-height: 1.875;
  margin-top: 42px;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalBody .cont p {
    font-size: 1.2rem;
    line-height: 1.66;
    margin-top: 25px;
  }
}

.modal .body .modalInner .modalBody .iconPanda {
  margin: 72px auto 0;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalBody .iconPanda {
    margin: 64px auto 0;
  }
}

.modal .body .modalInner .modalBody .iconPanda img {
  display: block;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalBody .iconPanda img {
    width: 40.91%;
  }
}

.modal .body .modalInner .modalBody .closeBtn {
  width: 300px;
  height: 70px;
  margin: 48px auto 0;
  border: 3px solid #000;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  line-height: 70px;
  cursor: pointer;
}

.modal .body .modalInner .modalBody .closeBtn:hover {
  opacity: 0.8;
}

@media (max-width: 767px) {
  .modal .body .modalInner .modalBody .closeBtn {
    width: 200px;
    height: 46px;
    margin: 50px auto 0;
    border: 1px solid #000;
    font-size: 1.8rem;
    line-height: 46px;
  }

  .modal .body .modalInner .modalBody .closeBtn:hover {
    opacity: 1;
  }
}